Page MenuHomePhabricator

Sign up as a mentoring organization on Google Summer of Code and Outreachy's website
Closed, ResolvedPublic

Description

Outreachy: Organization administrators should sign up to participate
by February 18 here: https://www.outreachy.org/communities/cfp/. Information from the previous year's application is here https://www.mediawiki.org/wiki/Google_Summer_of_Code/Administrators/Organization_Application, so this should be easy.

GSoC: Organization administrators should apply by February 5 19:00 UTC here: https://summerofcode.withgoogle.com/

Details

Due Date
Feb 4 2020, 8:00 AM

Event Timeline

srishakatux triaged this task as High priority.Jan 20 2020, 9:45 PM
srishakatux created this task.
srishakatux set Due Date to Feb 4 2020, 8:00 AM.
srishakatux updated the task description. (Show Details)Jan 21 2020, 7:58 PM
srishakatux updated the task description. (Show Details)Jan 21 2020, 8:00 PM

Wikimedia has signed up to participate as a mentoring organization in Outreachy. At the time of sign-up, we have indicated having funding to support up to 7 interns. We are currently awaiting approval to participate from Outreachy organizers. Once we receive the approval, mentors will be able to submit their project proposals here: https://www.outreachy.org/communities/cfp/wikimedia/.

Wikimedia has signed to participate as a mentoring organization in Google Summer of Code. At the time of sign-up, we have provided the link to Google Summer of Code/2020 page on MediaWiki.org. We will continue to update this page with more project ideas in the upcoming weeks.

@Pavithraes You should have received an invitation to sign-up as an administrator via the GSoC site. Please accept the invitation and fill out any required information. If/when you get a chance, send me a request to coordinate the Wikimedia community from here https://www.outreachy.org/communities/cfp/wikimedia/ :) This step will ensure that there are at least two org admins signed up to coordinate Wikimedia's participation in these programs; so if one is away, the other can backfill. Thank you!

@srishakatux I've accepted the GSoC invite and filled in my details; Also, sent you a request to coordinate on Outreachy. :)

srishakatux closed this task as Resolved.Feb 4 2020, 4:03 AM